package com.bcxin.backend.domain.signature.service;

/**
 * 背筛比对接口
 */
public interface QzSignatureStrategy {


    void cerSignatureQueues();
    void cerPDF();
    void delInPDF();
    void signQuicklyExCGI();

    void scan();

    void changeStatus();

}
